LinuxQuestions.org
View the Most Wanted LQ Wiki articles.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices

Reply
 
Search this Thread
Old 07-14-2005, 02:26 AM   #1
ceenu99
LQ Newbie
 
Registered: Jun 2005
Posts: 15

Rep: Reputation: 0
Error: libstdc++-libc6.2-2 .so.3


Hi,
I am trying to install SunOne Webserver 6.1 on RedHat Linux Enterprise Release 3 with kernal 2.4.22-4.El and glibc-2.3.2-95.3.
It raises following error when I execute SETUP...

[root@srinu SunOne]# ./setup
/root/SunOne/./.setup: error while loading shared libraries: libstdc++-libc6.2-2 .so.3: cannot open shared object file: No such file or directory

I have gone through some questions on this error in the forum... but find no luck...
Plz let me know how to proceed further...

Thanks
Ceenu
 
Old 07-14-2005, 02:34 AM   #2
koriel
LQ Newbie
 
Registered: Jul 2005
Posts: 7

Rep: Reputation: 0
libstdc++-libc6.2-2 .so.3....
well my guess is that you haven't that library...if u do..check the path to it..make sure the setup program can find it..
 
Old 07-14-2005, 11:53 PM   #3
ceenu99
LQ Newbie
 
Registered: Jun 2005
Posts: 15

Original Poster
Rep: Reputation: 0
Error: libstdc++-libc6.2-2 .so.3

hi...

I couldn't find this file in Linux Ent. 3.0 OS. With help some forums, I tried to install some compat-glibc's and libstdc's, but no luck...
Is it possible to remove glibc2.3.x from the existing OS and add the glibc2.2.x. I was unable to do this...

Thanks
Ceenu
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
libstdc++-libc6.1-1.so.2 cybercullen Linux - Newbie 6 07-08-2009 01:05 PM
error while loading shared libraries: libstdc++-libc6.1-1.so.2 pikiemeow Linux - Software 2 10-27-2004 08:49 PM
Error regarding libstdc++-libc6.1-2.so.3 kirti Linux - Software 7 06-11-2004 01:45 AM
Maple 9 Installation Error (libstdc++-libc6.1-1.so.2) mmr_85 Linux - Software 1 11-30-2003 12:23 PM
libstdc++-libc6.2? jpbarto Linux From Scratch 1 04-13-2003 09:35 PM


All times are GMT -5. The time now is 08:54 PM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration